{% extends 'base.html' %}
{% load static %}
{%block content%}
<link rel="stylesheet" href="{% static 'RS.css' %}">
<!-- <form method="POST">
    {% csrf_token %}
    <table>
        {{data_form.as_table}}
    </table>
        <button class="btn btn-primary" type="submit">Submit</button>
</form>  -->


<div class="container swab" style="margin-top: 1rem;">
    <div class="row">
      <div class="col-lg-6">
        <div class="text-center">
          <form method="POST" onsubmit="myFunction()" class="post-form" enctype="multipart/form-data">
            {%for i in data_form%}
            {%csrf_token%}
            <!-- {% if i.label_tag == "Bukti donatur:" %}
                <div style="font-size: 20px;">{{i.label_tag}}</div>
                <div id="form-swab" style="margin-left: 200px;">{{i}}</div>
            {% endif %} -->
                <div style="font-size: 20px;">{{i.label_tag}}</div>
                <div id="form-swab">{{i}}</div>
              {%endfor%}

              <div class="container tombol">
                <div class="text-center">
                  <br>
                  <button class="btn btn-primary" role="button" type="submit">submit</button>
                </div>
              </div>
              </form>
        </div>      
        </div>
      <div class="col-lg-6">
        <div class="container">
          <div class="text-center">
            <br>
            <h3 style="font-weight: bolder;">transfer ke rekening berikut</h3>
            <h3 style="font-weight: bolder;">6208790982 (BCA)</h3>
            <h3 style="font-weight: bolder;">a.n Ammar Faridzki</h3>
            <h3 style="font-size: 45px; line-height: 70px;font-weight: bolder;">atau</h3> 
            <h3 style="font-weight: bolder;">scan disini</h3>
              <img src="{%static 'barcode.png' %}" style="width: 216px; height: 234px;">
            </div>
        </div>
      </div>
    </div>
  </div>
<script>
function myFunction() {
    alert("Donasi berhasil!");
}
</script>
{%endblock%}